Bug 1165007 - GDAL needs to be upgraded to 1.11.1
Summary: GDAL needs to be upgraded to 1.11.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gdal
Version: epel7
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1166603 1188317
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-18 05:52 UTC by Song Zhao
Modified: 2015-03-08 22:41 UTC (History)
6 users (show)

Fixed In Version: gdal-1.11.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-08 22:41:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Song Zhao 2014-11-18 05:52:31 UTC
Description of problem:

The current version of gdal (1.11.0.2) in EPEL breaks quite a few things. Please uprade to the latest version (1.11.1) which is a bug fix release.

http://trac.osgeo.org/gdal/wiki/Release/1.11.1-News

Name        : gdal
Arch        : x86_64
Version     : 1.11.0
Release     : 2.el7
Size        : 728 k
Repo        : installed
From repo   : epel
Summary     : GIS file format library
URL         : http://www.gdal.org
License     : MIT

Comment 1 Fedora Update System 2015-02-14 00:18:01 UTC
gdal-1.11.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gdal-1.11.1-1.el7

Comment 2 Fedora Update System 2015-02-15 20:41:14 UTC
Package gdal-1.11.1-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gdal-1.11.1-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0778/gdal-1.11.1-1.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-03-08 22:41:29 UTC
gdal-1.11.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.